/*
 Theme Name:   Cargo Child
 Theme URI:    http://cargo.bold-themes.com
 Description:  Cargo Child Theme
 Author:       BoldThemes
 Author URI:   http://bold-themes.com
 Template:     cargo
 Version:      1.0.0
 Tags:         one-column, right-sidebar, fluid-layout, responsive-layout, custom-menu, featured-images, sticky-post, theme-options, threaded-comments, translation-ready
 Text Domain:  cargo-child
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-style: italic;
}
.btDarkSkin,
.btLightSkin .btDarkSkin {
    color: #fff;
    background-color: #213559 !important;
}
.btDarkSkin .mainHeader .btCurveHolder .btSiteHeaderCurveSleeve,
.btLightSkin .btDarkSkin .mainHeader .btCurveHolder .btSiteHeaderCurveSleeve {
    background: #213559 !important;
    }
.btDarkSkin .mainHeader .btCurveHolder .btCurveLeftFill,
.btLightSkin .btDarkSkin .mainHeader .btCurveHolder .btCurveLeftFill,
.btDarkSkin .mainHeader .btCurveHolder .btCurveRightFill,
.btLightSkin .btDarkSkin .mainHeader .btCurveHolder .btCurveRightFill,
.btDarkSkin .mainHeader .btCurveHolder .btCurveLeft,
.btLightSkin .btDarkSkin .mainHeader .btCurveHolder .btCurveLeft,
.btDarkSkin .mainHeader .btCurveHolder .btCurveRight,
.btLightSkin .btDarkSkin .mainHeader .btCurveHolder .btCurveRight {
    fill: #213559 !important;
    }
.mainHeader.btDarkSkin,
.btLightSkin .mainHeader.btDarkSkin {
    background-color: #213559 !important;
    }
    
    /* */
    .background-position-y-bottom > div {will
        background-position-y: bottom;
    }
    
    .mainHeader .btCurveHeader .btCurveHolder .btSiteHeaderCurveSleeve {
   text-align: center;  
   position: absolute;
            width: 90% !important;
            
    }
    .mainHeader .btCurveHeader .btCurveHolder .btSiteHeaderCurveSleeve {
        
    }
    .mainHeader .btCurveHeader .btCurveHolder .btSiteHeaderCurveSleeve span {
        position: relative;
        display: block;
        margin-top: -10px;
        font-weight: bold;
        font-size: 22px;
        letter-spacing: 5px;
        text-transform: uppercase;
        color: red;
         -webkit-text-stroke-width: 3px;
         -webkit-text-stroke-color: white;
    }
    .header .btSuperTitle { font-style: italic; font-weight: 500; } 
    .btLightSkin .btSiteFooterWidgets, .btDarkSkin .btLightSkin .btSiteFooterWidgets, .btSiteFooterCurve .btSiteFooterCurveSleeve { 
        background: #42576A; 
    } 
    .btLightSkin .btSiteFooter, .btDarkSkin .btLightSkin .btSiteFooter { 
        background: #42576A; 
    } 
    .btSiteFooterCurve .btCurveLeft, .btSiteFooterCurve .btCurveRight { 
        fill: #42576A; 
    } 
    .menuHolder .logo img {
        height:85px
    } 
    .btSiteFooterWidgets .btBox h4 { 
        color: red;
    }
    
    
    @media (max-width: 1200px) {

    }
    
    @media (max-width: 768px) {
        .mainHeader .btCurveHeader .btCurveHolder .btSiteHeaderCurveSleeve {
            position: relative;
            width: 100% !important;
        }
        
        .mainHeader .btCurveHeader .btCurveHolder .btSiteHeaderCurveSleeve span {
        -webkit-text-stroke-width: 0;
        color: white;
        font-size: 9px;
        letter-spacing: 1px;
        }
        
        .header.huge h1 {
            font-size: 32px !important;
        }
        .menuHolder .logo img {
        height:65px
    } 
    }
    
    .btSiteFooterWidgets .btBox h4 {
        
    }
    
    .btDarkSkin .btnOutline.btnLightColor, .btLightSkin .btDarkSkin .btnOutline.btnLightColor {
        margin-bottom: 10px;
    }
    
    body.btTopToolsInMenuArea:not(.btBelowMenu):not(.btStickyHeaderActive) .mainHeader .menuHolder {
        padding-bottom: 20px !important;
    }
    
    